
<?php
	$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);
		

	$ProID=$_GET['ProID'];
	$result=mysql_query("select * from stock where ProID='$ProID' ");
	$row=mysql_fetch_array($result);
	$SupID=$row['SupID'];
	$query=mysql_query("delete from stock where ProID='$ProID'");

	echo "<script language=javascript>alert('Delete successful!!');window.location='http://www.wauhaha.com/karaoke/addstock.php?SupID=$SupID'</script>";

?>
